/* CSS Document */

/*-moz-border-radius:10px;-webkit-border-radius:10px;*/

ul#css3menu1,ul#css3menu1 ul{
	list-style:none;padding:0;border-width:0px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#4D4948;padding:0 10px 10px;}
ul#css3menu1 li:hover>*{
	display:block;
	border:0px;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;
	*display:inline;}
ul#css3menu1>li{
	margin:0;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;}
ul#css3menu1 ul li{
	float:none;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#4D4948;background-image:none;border-width:0;font:11px verdana;color:#FFF;text-decoration:none; width:180px;}
ul#css3menu1 li:hover>a,ul#css3menu1 a.pressed{
	border-color:#ffffff;border-style:solid;color:#fff;text-decoration:none;text-shadow:#FFF 0 0 1px;background-position:0 100px;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	text-decoration:none;text-shadow:#FFF 0 0 1px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#CCC700;background-image:none;color:#FFF;text-decoration:none;}
